@media only screen and (max-device-width: 1599px) {
  .brand-panel {
    padding: 4.8vmin 0.3em;
  }
  .brand-panel img {
    width: 75%;
  }
}
@media only screen and (max-width: 1410px) and (min-width: 1260px) {
  section.dble-image-area .dble-image-left .overlap-img-dble {
    right: 22% !important;
  }
}
@media only screen and (max-device-width: 991px) {
  .tilt-logo {
    margin-right: 45px !important;
    width: auto !important;
  }

  .tiltimage {
    width: 35% !important;
  }

  .tp-caption {
    padding: 0px 50px 10px 10px !important;
  }

  .tp-parallax-wrap {
    /*     left: 355px !important;
    top: 400px !important;*/
  }

  .navbar-collapse.in {
    display: block !important;
    width: 100% !important;
  }

  section.product-home-area .product-grid-home .height-adjust {
    display: none;
  }

  .product-grid-home {
    margin-bottom: 50px;
  }

  section.product-home-area .product-grid-home .product-home-image {
    position: relative;
    top: 30px;
  }
  section.product-home-area .product-grid-home .product-home-image img {
    width: 100%;
  }

  .overlap-img-dble {
    display: none !important;
  }

  section.dble-image-area .dble-image-left img {
    width: 100%;
  }

  section.video-area-home .contact-content-home {
    margin-right: 0px;
  }

  section.video-area-home .video-area-home {
    width: 100%;
    position: inherit;
    right: 0;
    top: 0 !important;
  }

  section.video-area-home .video-area-home img {
    width: 100%;
  }

  section.subcribe-area .news-letter-form-area {
    padding-left: 40px;
    padding-right: 40px;
  }

  section.projects-area .pr-tittle h6 {
    margin-bottom: 50px;
  }

  section.subcribe-area .news-letter-form-area {
    padding-top: 40px;
  }

  section.projects-area p {
    padding: 0px;
  }

  section.dble-image-area .dble-content-area .top-italic-texts {
    padding-right: 0px;
  }

  section.intro-home .intro-content {
    padding-right: 50px;
    padding-left: 50px;
  }

  section.video-area-home .contact-content-home {
    padding: 50px 10px 65px 50px !important;
  }

  section.brochure-area .image-brochure-area {
    margin-top: 40px;
  }

  section.video-area-home {
    padding: 100px 25px !important;
  }

  section.brochure-area {
    padding: 100px 25px !important;
  }

  section.product-home-area h4 {
    padding: 0px !important;
  }

  footer {
    padding: 50px 0px !important;
  }

  footer.foot .footer-content .copy-right .social-right {
    float: left !important;
  }

  .navbar-toggle {
    margin-top: 35px !important;
  }
}
@media only screen and (max-device-width: 767px) {
  .tl-item:hover .tl-year {
    top: 25%;
    transform: 0;
  }

  footer {
    padding: 23px 0px !important;
  }
  footer .footer-content img {
    width: 150px;
  }

  .left-copy {
    text-align: center;
  }
  .left-copy p {
    margin-bottom: 0 !important;
  }

  footer.foot .footer-content .copy-right .social-right {
    float: left !important;
  }

  footer.foot .footer-content .content-line {
    margin: 12px 0;
  }
  footer.foot .footer-content .content-line .foot-link ul li {
    padding-bottom: 0;
  }

  .brand {
    display: contents !important;
  }

  .brand-panel {
    padding-left: 20px !important;
  }
  .brand-panel img {
    width: 66% !important;
  }

  .navbar-toggle {
    margin-top: 5px !important;
  }

  .scroll-logo-mobile img {
    width: 25% !important;
    padding-left: 20px !important;
  }

  .tiltimage {
    width: 50% !important;
  }

  h4 {
    font-size: 35px !important;
  }

  h1, h2 {
    font-size: 35px !important;
  }

  section.dble-image-area .dble-content-area .bg-box .in-bg-box h5 {
    font-size: 35px !important;
  }

  section.video-area-home .contact-content-home {
    padding: 50px 10px 65px 20px !important;
  }

  section.video-area-home .contact-content-home .inner-content h6 {
    font-size: 30px !important;
  }

  section.video-area-home .contact-content-home .inner-content p {
    padding-right: 0px;
  }

  /*   section.video-area-home{
             padding: 50px 45px !important;
     }*/
  section.subcribe-area .news-letter-form-area .content-news h5 {
    font-size: 32px !important;
  }

  section.brochure-area .download-area h6 {
    font-size: 32px !important;
  }

  section.projects-area {
    padding: 50px 25px !important;
  }

  section.dble-image-area .dble-content-area .bg-box {
    height: 325px !important;
  }

  section.dble-image-area {
    padding: 50px 45px !important;
  }

  section.subcribe-area .news-letter-form-area .content-news input {
    width: 100% !important;
  }

  section.video-area-home {
    padding: 50px 25px !important;
  }

  section.brochure-area {
    padding: 50px 25px !important;
  }
}
@media only screen and (max-device-width: 599px) {
  section.dble-image-area {
    padding: 50px 20px !important;
  }

  section.product-home-area {
    padding: 65px 0px !important;
  }

  section.intro-home .intro-content {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }

  .tilt-logo {
    margin-left: 25px !important;
    margin-right: 25px !important;
    height: 328px !important;
  }
}